html,html body {
	height:100.1%; 
	padding:0; 
	margin:0;
}

body {
	font-family: arial,helevtica,sans-serif;
	font-size: 0.8em;
	background-color: #E7E7E9;
	height: 100%;
	min-width: 1000px;
}

#wrap {
	width: 1000px;
	margin:	0 auto;
	padding: 0;
	position: relative;
	background-color: white;
}

#header {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
}

#navh {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	margin:  0;
	border: none;
	outline: none;
	text-align: right;
}

#navh a {
	display: inline-block;
	font-weight: bolder;
	margin: 0 0 0 -1px;
	padding:0.1em 0.75em 0.3em 0.75em;
	height: 1.em;
	text-align: center;
	-moz-border-radius: 10% 10% 0 0; 
	-webkit-border-radius: 10% 10% 0 0; 
	border-radius: 10% 10% 0 0; 
	background-color: #E7E7E9;
	color: black;
	border: solid thin black;
}

#navh a:hover {

	background-color: #120D44;
	color: white;
}

#content {
	display: block;
	width: 780px;
	min-height: 600px;
	margin: 0;
	padding: 0;
	float: right;
	clear: none;
	vertical-align: top;
}

#nav {
	width: 215px;
	display: block;
	line-height: 1.2em;
	margin: -2.4em 0 0 0;
	padding: 0;
	float: left;
	clear: left;
}

#nav a {
	display: block;
	width: 95%;
	min-height: 1.4em;
	background-color: #E7E7E9;
	margin: 0 0 0.2em 0;
	padding:0.2em 0 0 0.2em;
}

#nav a:hover {
	background-color: #120D44;
	color: white;
}

#footer {
	clear: both;
	width: 100%;
	text-align: right;
}

#productNav  {
	margin: 0 0 0 0.5em;
}


#sectionNav  {
	display: inline;
	margin: 0;
	
}

#pageNav {
	display: inline;
	margin: 0 0 0 220px;
}


#flip
{
width: 100%;
margin: 0 auto;
text-align: right;
}

.rotate {
	position: relative;
	display: inline-block;
	width: 320px;
	min-height:340px;
	margin: 0 25px 0 0;
	padding: 0;
	vertical-align: middle;
	float: left;
	clear: none;
}

#rotateStore {
	display: inline-block;
	width: 320px;
	min-height:335px;
	margin: 0 0 0 230px;
	padding: 0;
}

img {
	border: none;
	margin: 0;
	padding: 0;
}

.productRotate {
	display: inline-block;
	width: 320px;
	height:355px;
	vertical-align: middle;
	margin: 0 2em 0 0;
	padding: 0;
	border: solid thin black;
	overflow: hidden;
	float:right;
	clear: none;
}

.rImage {
	display: inline-block;
	width: 300px;
	min-height: 300px;
	margin: 10px;
	vertical-align: top;
}

.rText {
	display: block;
	width:300px;
	--min-height: 200px;
	vertical-align: middle;
	text-align: center;
	margin: 5px 0;
}

.productList {
	position: relative;
	text-align: center;
	display: inline-block;
	width: 210px;
	height:315px;
	vertical-align: top;
	margin: 2em 40px 1em 0;
	padding: 0;
	border: solid thin black;
	overflow: hidden;
	background-color: white;
}

.productList img{
	display: inline-block;
	position: relative;
	top: 5px;
	height: 150px;
	width: 150px;
}

.plText {
	position:relative;
	display: inline-block;
	margin: 5px;
	height: 150px;
	width: 200px;
	padding: 0;
	background-color: #E7E7E9;
}

a:hover .plMore {
	background-color: #120D44;
	color: white;
}

.plName {
	display: inline-block;
	position: relative;
	top: 0.3em;
	width: 200px;
	height: 2.5em;
	font-weight: bolder;
	font-size:larger;
}

.plSummary {
	display: inline-block;
	width: 100%;
	height: 2.7em;
	position:relative;
	top: 0.3em;
	border: 0;
	padding: 0;
}

.plFrom {
	display: block;
	position:relative;
	top: 0.3em;
	height: 2.5em;
	width: 100%;
}

.plPrice {
	display: block;
	font-size: larger;
	font-weight: bolder;
}

.plMore {
	display: block;
	width:100%;
	text-align: center;
	position: relative;
	top: 1em;
}

.productMain {
	position:relative;
	top: 0;
	text-align: top;
	border: 0;
	padding: 0;
	margin: 0;
}

.pDesc {
	display: inline-block;
	vertical-align: top;
	width: 475px;
	margin: 0 0 2em 0;
	float: left;
}

.pOpt {
	display:inline-block;
	min-width: 33%;
	float:left;
	vertical-align: top;
	padding: 0;
	margin: 0;
}

.pOpt ul{
	list-style: outside circle;
	padding: 0 0 0 2em;
}

.pOpt li{
}

.pImg {
	display: inline-block;
	width: 300px;
	vertical-align: top;
	float: right;
	clear: none;
	margin: 2em 0 5px 0;
}

table {
	display: inline-block;
	text-align: right;
	background-color: white;
	border-collapse: separate;
	border-spacing: 2px 2px;
	border: solid thin black;
}

th {
	background-color:#120D44;
	color: white;
	padding: 0.2em 0.7em;
}

td {
	background-color:#E7E7E9;
	padding: 0.2em 0.7em;
}

tr {
	border: solid thin red;
}

label {
	display:inline-block;
	width: 9em;
	margin: 1em 0 0 1em;
	vertical-align: top;
	text-align: right;
}

a {
	color:black;
	text-decoration: none;
	outline: none;
}

.includes {
	display: list-item;
	list-style: outside circle;
	margin-left: 2em;
}

a:hover {
	--color:#F98513;
}

.title1 {
	display: inline-block;
	width: 100%;
	height: 47px;
	margin: 0.2em 0 0 0;
	padding: 10px 0 0 0;
	background-image: url('/title1.jpg');
	background-repeat: repeat-x;
	vertical-align: bottom;
	color: white;
	font-size: 1.4em;
}

.title2 {
	display: block;
	clear: left;
	font-weight: bolder;
	width: 95%;
	color: black;
	margin: 1.6em 0 1em 0;
	padding: 0;
	border-bottom: solid thin black;
}

.title3 {
	display: block;
	margin: 5px 0 0 0;
	padding: 0;
	color: black;
	font-weight:bolder;
}

em {
	font-weight: bolder;
	font-style:normal;
}


.pageImg {
	display: inline-block;
	width: 100%;
	text-align: center;
}

#query {
	display:inline-block;
	width: 95%;
	margin: 1em 0 0 1em;
}

.result {
	display: block;
	width:95%;
	margin: 1em 0 0 0;
}

.result:hover {
	background-color: #E7E7E9;
}

.resultTitle {
	margin: 2em 0 0 0;
	padding: 0;
	font-weight:bolder;
}
